{
  "0": "Hãy tạo một luồng thanh toán hàng tháng vĩnh viễn.",
  "1": "Tìm hiểu làm thế nào Bitcoin hoạt động từ webcomic giấy trắng.",
  "2": "Bí mật khóa ví của bạn. Thời gian khóa hợp đồng vĩnh viễn của bạn.",
  "3": "Chọn ví Bitcoin Cash (BCH) ở trên.",
  "4": "Tìm và viết ra mười hai từ bí mật của bạn.",
  "5": "Ẩn một bản sao của các từ bí mật của bạn ở một nơi khác.",
  "6": "Những lời bí mật của bạn bảo đảm tiền của bạn; Không từ, không có tiền.",
  "7": "Sao chép địa chỉ của bạn từ ví của bạn.",
  "8": "Dán địa chỉ ví của bạn vào ứng dụng này.",
  "9": "Ghi lại hợp đồng vĩnh viễn hàng tháng của bạn.",
  "10": "Xem lại lịch trình vĩnh viễn hàng tháng.",
  "11": "Sao chép địa chỉ hợp đồng vĩnh viễn của bạn.",
  "12": "Tài trợ trực tiếp cho hợp đồng vĩnh viễn của bạn hoặc chia sẻ.",
  "13": "Đó là nó, bạn đã làm nó. Bạn đã thắng!",
  "14": "Bạn đã giành được một số cơ quan để học,",
  "15": "... hoặc là",
  "16": "Thu nhập thường xuyên là một con đường đến một ngôi nhà.",
  "17": "Cơ quan có thể trao quyền cho người khác.",
  "18": "Đừng bao giờ cho đi sức mạnh của bạn,",
  "19": "... Nhưng sửa đổi kế hoạch của bạn, khi cần thiết.",
  "20": "Tìm phép ẩn dụ thực vật của riêng bạn.",
  "21": "Sống lâu",
  "22": "và thịnh vượng.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "ok": "Đồng ý",
  "short_00": "Nhập địa chỉ ví của bạn.",
  "month": "tháng",
  "short_02": "Tài trợ cho hợp đồng vĩnh viễn của bạn.",
  "overview": "Tạo một hợp đồng để phân phối khoảng một phần trăm số dư hàng tháng vĩnh viễn.",
  "create": "Tạo một hợp đồng vĩnh viễn mới",
  "short_01": "Phát sóng hợp đồng vĩnh viễn hàng tháng của bạn.",
  "receive": "Nhập địa chỉ Bitcoin Cash (BCH) của bạn",
  "spendable": "có thể chi tiêu",
  "year": "năm",
  "locale": "vi",
  "bitcoin.pdf": "https://bitcoin.org/files/bitcoin-paper/bitcoin_vi.pdf"
}